/******** column display settings ********/

.columnDisplay{ width: 960px; position: relative; margin: 0 auto; padding: 0px;}
.columnDisplay .column-wrapper{margin:0px;}

.columnDisplay .column-1-2, .columnDisplay .column-1-3, .columnDisplay .column-2-3, .columnDisplay .column-1-4, .columnDisplay .column-2-4, .columnDisplay .column-3-4 {float:left; display: inline-block;}

.columnDisplay .column-full{width:100%;}

.columnDisplay .column-1-2{width:50%;}
.columnDisplay .column-1-3{width:33.33%;}
.columnDisplay .column-2-3{width:66.66%;}

.columnDisplay .column-1-4{width:25%;}
.columnDisplay .column-2-4{width:50%;}
.columnDisplay .column-3-4{width:75%;}

/**** normal display size ****/

@media (min-width: 800px) and (max-width: 959px)
{
	.columnDisplay{width:799px;}
}

/**** Reset and remove column system on small display ****/

@media (max-width: 799px)
{
	.columnDisplay, .columnDisplay .column-1-2, .columnDisplay .column-1-3, .columnDisplay .column-2-3, .columnDisplay .column-1-4, .columnDisplay .column-2-4, .columnDisplay .column-3-4 {width:100%;}
}


